#all:	qwik1.log quickml1.log
all:	quickml1.log
	ruby qwik-statlog.rb

copy:
	cp access.eps group.eps user.eps ../../work/HI111-paper/images

qwik1.log:	qwik0.log qwik-preprocess.rb
	ruby qwik-preprocess.rb

access1.log:	access0.log access-preprocess.rb
	ruby access-preprocess.rb

access0.log:
	cat ../log*/access.log > access0.log

quickml-log:	quickml1.log
	ruby quickml-analog.rb -f -i quickml1a.log

quickml1.log:	quickml0.log quickml-preprocess.rb
	ruby quickml-preprocess.rb

quickml0.log:
	cat ../log*/quickml-log > quickml0.log

test:
	ruby test-statlog.rb

clean:
	-rm *~ *.dump *.gp stat.* *.stat *.log *.png
	-rm -rf en ja

imgclean:
	-rm en/*.png ja/*.png
